Subject: Re: Eman Work From Home - January 2017
From: molly emo <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Subir Chakma <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, Swati Shukla <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 14 Mar 2017 07:44:46 +0000

Hello Mr Saurabh,

My bank confirmed that they did not receive any money before 22n of February to reject and return it back for no reason, as it is not making any common sense.

How long that will take for getting new tokens ?

Regards,

________________________________
From: Saurabh Dadu <[email-masked]>
Sent: Monday, March 13, 2017 2:39 PM
To: molly emo
Cc: Subir Chakma; Subir Chakma; Swati Shukla (LSM ACCOUNTS); Swati Shukla; Saurabh Dadu
Subject: Re: Eman Work From Home - January 2017

Eman,

I am back in India. We tried searching again. We have not yet ordered a new device from the US, because if we declare it lost, the bank would then create new credentials for us, it will then send it to our office in the US and from there it would come to India, so our first option was to try and find it in India.

We will now declare it lost tomorrow, and will ask our banks to create new tokens for us and ship it to us.

This delay is unforseen and un-expenced. Your last salary was not delayed by us, but your bank had rejected and returned the transfer.

Kind regards,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: molly emo <[email-masked]>
Sent: 13 March 2017 14:24:10
To: Saurabh Dadu
Cc: Subir Chakma; Subir Chakma; Swati Shukla (LSM ACCOUNTS); Swati Shukla; Saurabh Dadu
Subject: Re: Eman Work From Home - January 2017

Hello Mr Saurabh,

Thank you for your reply.

Mr Subir explained to me yesterday that you were outside the country for the last days and for that you could not able to confirm anything with me.

Please mr saurabh update me once you receive the confirmation from Citibank. Because I tried to explain to mr subir that my parents are worried also not only me about my salary and keep asking me why I am not getting my salary on 7th as promised not like other employees.

Regards,

________________________________
From: Saurabh Dadu <[email-masked]>
Sent: Sunday, March 12, 2017 8:12 PM
To: molly emo
Cc: Subir Chakma; Subir Chakma; Swati Shukla (LSM ACCOUNTS); Swati Shukla
Subject: Re: Eman Work From Home - January 2017

Hi Eman,

Apologies for the delay. I was traveling and I just returned home today. Very unfortunately I still have not received our new password tokens from the US. I will check on Monday evening with bank there and update you.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: molly emo <[email-masked]>
Sent: 12 March 2017 15:05:19
To: Saurabh Dadu
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma; Swati Shukla (LSM ACCOUNTS); Swati Shukla
Subject: Re: Eman Work From Home - January 2017

Hello Mr Saurabh,

I did not hear from you since 8th of March and want to check if you have sent my salary to my bank account.

I was waiting for your updates here and through skype, but I did not receive any confirmations from your side.

Regards,

________________________________
From: Saurabh Dadu <[email-masked]>
Sent: Friday, March 3, 2017 3:12 PM
To: molly emo
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma; Swati Shukla (LSM ACCOUNTS); Swati Shukla
Subject: Re: Eman Work From Home - January 2017

Eman,

My understanding is that Swati will process the salary and will send it out by 7th. In the first week of every month, she gets a lot of invoices plus she has to make salary for all the employees alone, so she cannot immediately confirm your invoices. Please wait patiently, she will finish her work on time.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: molly emo <[email-masked]>
Sent: 03 March 2017 16:34:21
To: Saurabh Dadu
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma; Swati Shukla (LSM ACCOUNTS); Swati Shukla
Subject: Re: Eman Work From Home - January 2017

Hello Mr Saurabh,

I did not receive any confirmation from ms swati that she is checking my invoice and schedule. So I can get my salary on time on 7th of March.

Please check the issue with ms swati

Regards,

________________________________
From: molly emo <[email-masked]>
Sent: Tuesday, February 28, 2017 10:00 PM
To: Saurabh Dadu
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma; Swati Shukla (LSM ACCOUNTS); Swati Shukla
Subject: Re: Eman Work From Home - January 2017

Hello Ms Swati,

Please check the attached invoice and shift timing for February, 2017.

Regards,

________________________________
From: Saurabh Dadu <[email-masked]>
Sent: Tuesday, February 21, 2017 9:55 PM
To: molly emo
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma; Swati Shukla (LSM ACCOUNTS); Swati Shukla
Subject: Re: Eman Work From Home - January 2017

Eman,

Our bank has confirmed that:

1. Your bank had returned the wire to us, as they said your account was closed

2. They charged $40 fee

You can see the written confirmation below:

TO: LSM E-COMMERCE SERVICES,
THANK YOU FOR YOUR MESSAGE REGARDING THE WIRE DATED 02/09/17 FOR $377.20.
THE WIRE IS SHOWING THAT THE BENEFICIARY BANK HAD RETURNED THE WIRE DUE TO
THE BENEFICIARY BANK ACCOUNT IS CLOSED. YOU SHOULD SEE THE RETURN AMOUNT OF
$332.20 ON 02/09/17. THIS IS RETURNED LESS THEIR FEE.
IF YOU HAVE ANY QUESTIONS, CALL 888-606-9716 OR SEND AN ONLINE MESSAGE.
THANK YOU FOR BANKING WITH CITIBANK.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Saurabh Dadu
Sent: 20 February 2017 20:18:23
To: molly emo
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma; Swati Shukla (LSM ACCOUNTS); Swati Shukla
Subject: Re: Eman Work From Home - January 2017

ok - I understand

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: molly emo <[email-masked]>
Sent: 20 February 2017 20:17:11
To: Saurabh Dadu
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma; Swati Shukla (LSM ACCOUNTS); Swati Shukla
Subject: Re: Eman Work From Home - January 2017

Hello Mr Saurabh,

I am afraid that I can not as I have to provide them an HR letter from a company here and deposit 1000 USD$ as well to open an account with a private bank here.

My government banque misr allowed me to open an account with my ID card only and a deposit of 200 USD$.

Private banks here always asks for HR letter and deposit large amount.

________________________________
From: Saurabh Dadu <[email-masked]>
Sent: Monday, February 20, 2017 4:41 PM
To: molly emo
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma; Swati Shukla (LSM ACCOUNTS); Swati Shukla
Subject: Re: Eman Work From Home - January 2017

Eman

Can you open an account at Citibank Egypt? This would make it much faster for you

Sent from my iPhone

On 20-Feb-2017, at 8:02 PM, molly emo <[email-masked]<mailto:[email-masked]>> wrote:

Hello Mr Saurabh,

I will keep checking again my bank account online til I receive my salary. It should be delivered to me within 3 days as what happened with Ehab's salary.

________________________________
From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, February 19, 2017 2:26 PM
To: molly emo; Saurabh Dadu
Cc: Subir Chakma; Subir Chakma; Swati Shukla (LSM ACCOUNTS); Swati Shukla
Subject: Re: Eman Work From Home - January 2017

Eman,

Your original salary was sent by our bank Citibank via Bank of America as per your request - that is the wire that got returned.

Source Account  *****0398 (Checking)
Amount  $377.20
Beneficiary     Eman Moustafa Ahmed Abdelwahed
Beneficiary Account     19820000011209
Bank    BANQUE MISR
153 MOHAMED FARID STREED
CAIRO
EGYPT
SWIFT   BMISEGCX140
Intermediary Bank       BANK OF AMERICA, N.A., NY
ABA: 026009593
Special Instructions    Payment for INVOICE 1 for
CUSTOMER SERVICE CONTRACTOR
Date    02/09/2017
Reference Number        0338240338230195079054
Citibank Reference Number       0400000875

We sent a new wire to you today WITHOUT using your Bank of America intermediary bank. Details below

Source Account  *****0398 (Checking)
Amount  $377.20
Beneficiary     Eman Moustafa Ahmed Abdelwahed
Beneficiary Account     19820000011209
Bank    BANQUE MISR
153 MOHAMED FARID STREED
CAIRO
EGYPT
SWIFT   BMISEGCX140
Special Instructions    PAYMENT FOR CUSTOMER SERVICE
INVOICE 1 FOR EMAN
Date    02/19/2017
Reference Number
Citibank Reference Number       0500000662

As for the fee charged on your previous wire - our bank has replied as below

TO: LSM E-COMMERCE SERVICES,
THANK YOU FOR YOUR MESSAGE. THIS FEE REPRESENTS AN ADMINSTRATION FEE FOR
INTERNATIONAL WIRES RECEIVED BY BANQUE MISR FROM CITIBANK

therefore we can't do anything about this fee.

Let me know when you receive the wire we sent out today.

Kind regards,

Saurabh

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Saurabh Dadu
Sent: 18 February 2017 20:44:36
To: molly emo; Saurabh Dadu
Cc: Subir Chakma; Subir Chakma; Swati Shukla (LSM ACCOUNTS); Swati Shukla
Subject: Re: Eman Work From Home - January 2017

Eman -

You seem very confused, and your bank is confusing you even more.

The payment was sent from CITIBANK - with instructions to SEND THE MONEY TO BANK OF AMERICA - with instructions to forward the money to your bank in Egypt.

That is what the role of Corresponding bank is.

We sent the money through your corresponding bank. This time we will let Citibank send the payment without your corresponding bank.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: molly emo <[email-masked]<mailto:[email-masked]>>
Sent: 18 February 2017 18:57:30
To: Saurabh Dadu; Saurabh Dadu
Cc: Subir Chakma; Subir Chakma; Swati Shukla (LSM ACCOUNTS); Swati Shukla
Subject: Re: Eman Work From Home - January 2017

Hello Mr Saurabh,

My bank confirmed they never received any money by my name or by my bank account number. It is impossible to receive money and then returned it bank again to the sender bank instead of updating it to my bank account.

Also my bank confirmed they never deduct any charges for receiving money to my bank account, since they are not offering me any services and they are just receive the money and update it to my bank account.

My bank confirmed only the sender bank in USA can deduct the transfer charges from the sending amount, since they are the only bank who provides this service for sending money from USA to another country.

If there is any issue with the routing number, then bank of America should advise you by that and it is impossible to send any money without getting correct information. For sure that is a fraud claim from bank of America, please ask them for a proof of their claims that they are tried to send the money to my bank. For sure they never tried to send the money to my bank, since my bank confirmed to me they never received any money from bank of America.

Please send my salary through Citibank NY as you did with Ehab's salary. Citibank does not have any issues for sending money to my bank account. Please ask Citibank not to deduct the transfer charges from my salary.

Regards,

________________________________
From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, February 18, 2017 12:19 PM
To: molly emo; Saurabh Dadu
Cc: Subir Chakma; Subir Chakma; Swati Shukla (LSM ACCOUNTS); Swati Shukla
Subject: Re: Eman Work From Home - January 2017

Hi Eman,

It appears that your bank has returned the payment back to us, and they have deducted $40 admin fee. We will know the details only possibly by Tuesday as the Bank is in the US, and they are closed over the weekend. So when its Tuesday in India it would be Monday in the US and thats when we can get some details on what happened.

I suspect its because of some issue with routing the payment through Bank of America. I can send you payment normally without Bank of America.

Else - please call up your bank and ask for complete details of the corresponding bank they want the transactions to be sent through.

What details - I don't know. You will have to ask your bank how specifically they want the the transaction should be sent to them which will avoid fee for you. Every bank has different routing set-up based on relationships they have with foreign banks.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Saurabh Dadu
Sent: 17 February 2017 16:58:30
To: molly emo; Saurabh Dadu
Cc: Subir Chakma; Subir Chakma; Swati Shukla (LSM ACCOUNTS); Swati Shukla
Subject: Re: Eman Work From Home - January 2017

Hi Eman,

Very strange - I will contact them tonight.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: molly emo <[email-masked]<mailto:[email-masked]>>
Sent: 17 February 2017 14:24:36
To: Saurabh Dadu; Saurabh Dadu
Cc: Subir Chakma; Subir Chakma; Swati Shukla (LSM ACCOUNTS); Swati Shukla
Subject: Re: Eman Work From Home - January 2017

Hello Mr Saurabh,

I did not receive my salary yet. I kept checking online my bank account everyday with no change there. Also I went to my bank yesterday to check with them and said there is no money transferred to my bank account.

Please check with bank of America what happened to my salary, as it is taking long time (9 days).

Regards,

________________________________
From: Swati Shukla (LSM ACCOUNTS) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, February 9, 2017 11:36 AM
To: molly emo
Cc: Saurabh Dadu; Subir Chakma
Subject: Re: Eman Work From Home - January 2017

Hi Eman

I am also not the one who sends money to other countries. And i too not have any information for these requirements. So i can not advice you on this matter.

Further Saurabh sir has been sending you mails in this regard since the time you have received the payment for Ehab.

And why are you keeping Ehab in cc in all these mails relating to your payment. You need to send all the mails to only 3 below mentioned e-mail id's.

[email-masked]<mailto:[email-masked]>

[email-masked]<mailto:[email-masked]>

[email-masked]<mailto:[email-masked]>

No need to send the mails to 10 different id's.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: molly emo <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, February 9, 2017 2:24 PM
To: Saurabh Dadu; Saurabh Dadu
Cc: Swati Shukla (LSM ACCOUNTS); Swati Shukla; Subir Chakma; Subir Chakma; [email-masked]<mailto:[email-masked]>
Subject: Re: Eman Work From Home - January 2017

Hello Mr Saurabh,

You did not tell me that I have to get such information, you just asked me earlier for their names only.

I never received or sent any money to another country to know these details or procedures.

Also Ms Swati keep checking the emails without asking me for such information. She should advise me for such information once I replied to your email.

I will check with my bank for such information.

Regards,
________________________________
From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, February 9, 2017 9:51 AM
To: molly emo; Saurabh Dadu
Cc: Swati Shukla (LSM ACCOUNTS); Swati Shukla; Subir Chakma; Subir Chakma; [email-masked]<mailto:[email-masked]>
Subject: Re: Eman Work From Home - January 2017

Eman - You are sending me incomplete information.

You just gave me the names of the corresponding banks - Bank of America and Wells Fargo. But you need to give me complete information like their CHIPS number and account number of your bank with Bank of America and Bank of America NY's routing number. You need to understand Bank of America in NY has more than 100 branches.

Anyways since its delayed for a long time - I am sending you your salary normally without corresponding bank information. You will have to deal with your bank for charges. The only way to avoid charges is if you have complete corresponding bank information you can provide so we can send money through them.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: molly emo <[email-masked]<mailto:[email-masked]>>
Sent: 08 February 2017 15:49:01
To: Saurabh Dadu; Saurabh Dadu
Cc: Swati Shukla (LSM ACCOUNTS); Swati Shukla; Subir Chakma; Subir Chakma; [email-masked]<mailto:[email-masked]>
Subject: Re: Eman Work From Home - January 2017

Hello Mr Saurabh,

My bank confirmed that they did not charge me any fees for receiving the money. They confirmed only the sender bank will deduct the transfer charges from the sending amount to Egypt.

Please check the attached Swift incoming email from my bank. It shows that 275.93 USD$ has been sent on 19/1/2017 from Citibank, but only 271.93 USD$ has been reflected to my account on 22/1/2017.

My bank has a partnership with " Bank Of America " & " Welsfargo Bank " in United States.

Please check with your bank " Citibank - New York" , which banks in Egypt they have a partnership with ?

Please show the Swift incoming email to your Citibank, to check what happened from their side also?

Regards,
________________________________
From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 7, 2017 9:08 PM
To: Swati Shukla (LSM ACCOUNTS); molly emo
Cc: Subir Chakma
Subject: Re: Eman Work From Home - January 2017

Hi Eman - We are about to make payment to you, have you checked with your bank about intermediary bank. If I pay without it, you may be charged a fee like last time by your bank. Can you confirm?

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Swati Shukla (LSM ACCOUNTS)
Sent: 07 February 2017 14:10:25
To: molly emo
Cc: Saurabh Dadu; Subir Chakma
Subject: Re: Eman Work From Home - January 2017

Hi Eman

Its fine. I have forwarded your bank details to Saurabh Sir for payment purpose.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: molly emo <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 7, 2017 2:08:18 PM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla (LSM ACCOUNTS)
Cc: Saurabh Dadu; Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - January 2017

Hello,

Please check the attached invoice.

Please confirm what's my leave balance for January, 2017. (6th/1  to  31st/1)

Please confirm also how many days will it take, to reflect the salary to my account ?

Regards,

________________________________
From: Swati Shukla (LSM ACCOUNTS) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 7, 2017 10:28 AM
To: molly emo
Cc: Saurabh Dadu; Subir Chakma
Subject: Re: Eman Work From Home - January 2017

Hi Eman

Remove  - 'Fixed Salary 450US $' and write $ 377.20 there also.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: molly emo <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 7, 2017 1:42 PM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - January 2017

Hello,

Please check the new invoice.

________________________________
From: Swati Shukla (LSM ACCOUNTS) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 7, 2017 9:43 AM
To: molly emo; Swati Shukla
Cc: Saurabh Dadu; Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - January 2017

Hi Eman

Your agreed payment amount is $ 450 per month. And as your started working from 6th of Jan. So you need to send invoice for 6th Jan to 31st Jan with proportionate invoice.

So please resend the invoice with correct amount = $ 377.42

The calculation is as mentioned = 450*26/31

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Swati Shukla (LSM ACCOUNTS)
Sent: Friday, February 3, 2017 4:54:33 PM
To: molly emo; Swati Shukla
Cc: Saurabh Dadu; Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - January 2017

Hi Eman

Ok i will check and let you know

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: molly emo <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 3, 2017 4:51:43 PM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - January 2017

Hello,

Please check the attached invoice and my shift timing as well.

Please check if there is anything missing or wrong.

Regards,

________________________________
From: molly emo <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 3, 2017 11:40 AM
To: Swati Shukla (LSM ACCOUNTS)
Cc: Saurabh Dadu; Saurabh Dadu; Subir Chakma; [email-masked]<mailto:[email-masked]>
Subject: Re: Eman Work From Home - January 2017

Hello,

I need more explanation how to fill this parts:

1) Invoice No.:_________________     (I do not know how to get this inof.)

2) To:                    ( should I write to Mr Saurabh Dadu ot to LiveSaleman Co. ?)

3) Rate           (what should I write there ?)
4) Amount       ( should I write 450 USD$ ?)
5) Total            (should I write 450 USD$ ?)
6) Bank Information/ Paypal Details:                   (what should I write there ?)

7) Make all amounts payable to:                          (should I write 450 USD$ ?)

Regards,

________________________________
From: Swati Shukla (LSM ACCOUNTS) <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 3, 2017 10:04 AM
To: molly emo
Cc: Saurabh Dadu; Subir Chakma
Subject: Re: Eman Work From Home - January 2017

Hi Eman

You need to provide me an invoice for the amount payable to your for the month and you need to send this every month along with your attendance details.

I am attaching herewith a sample invoice for your reference.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: molly emo <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, January 31, 2017 10:12 PM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla; Saurabh Dadu; Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Eman Work From Home - January 2017

Hello,

Please find my attached shift timing for the month January, from 6th 2017 till 31st 2017.

Please inform me mr Saurabh if I need to provide any papers to ms Swati before getting my salary on 7th of February 2017.

Please inform me ms Swati my leave balance of that month.

Regards,

Eman